
Figure - Bug #115200
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】连接蓝牙耳机，进入耳机设置详情页面，图标显示为电脑图标
2023-01-10 15:18 - CD TEST-方永红

Status: CLOSED Start date: 2023-01-10

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0067.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

Reproducibility: Every time Fixed Version: 2023-01-11

Test Type: IT Root cause: UI 适配问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、连接一个蓝牙耳机

2、进入耳机设置详情页面

【预期结果】

2、图标为耳机标识

【实际结果】

2、图标显示为电脑图标

History

#1 - 2023-01-11 09:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

175704 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Fix bluetooth device icon in detail page.TC-RID: 1201-0201801IssueID: TS-R-BUG-115200Change-Id: I84dc79679f5c874ea1aba1f68ae6e34fe59f370f

#2 - 2023-01-11 09:53 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-01-11

- Root cause set to UI 适配问题
■ Current conclusion

已处理。

■ My analysis

蓝牙设备详情图标未适配，已处理。

■ Next action

测试验证。

#3 - 2023-01-13 15:11 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0068.X101

1.13

验证通过

#4 - 2023-01-13 15:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1456.png 218 KB 2023-01-10 CD TEST-方永红

2025-07-04 2/2


